body{
    font-family:"Microsoft Yahei";
    background-color:#f0f0f0;
}
.width-full{
    width:100%;
}
.width-page{
    width:1102px;
    margin:0 auto;
}
.inlineBlock{
    display: inline-block;
}
.fLeft{
    float: left;
}
.fRight{
    float:right;
}
.jal-container{
    /* margin-bottom:39px; */
}
.cn-title{
    height: 36px;
	line-height: 36px;
    font-size: 14px;
	color: #94949f;
}
.breadcrumbs>li{
    display: inline;
}
.breadcrumbs>li::after{
    padding: 0 2px;
    content: ">\00a0";
}
.breadcrumbs>li:last-child::after{
    content: "";
}
.breadcrumbs>li i{
    color: #2c96e2;
}
.breadcrumbs>li a{
    color: #94949f;
}
.breadcrumbs>li.active{
    color: #be5252;
}

.cn-main{
    clear: both;
    height: auto;
    /* min-height: 1000px; */
    /* background-color:#fff; 
    border: solid 1px #e8e8e8; */
    /* padding:44px 22px; */
}
.cn-main-left{
    width: 200px;
    float: left;
}
.cn-main-right{
    width:882px;
    min-height: 700px;
    float: right;
    background-color:#ffffff;
}
.cn-main-left-title{
    width: 200px;
    height: 45px;
    line-height: 45px;
    text-align: center;
    background-color: #66afe2;
    font-size: 14px;
	color: #ffffff;
}
.cn-main-left-detail{
    /* margin-top:10px; */
}
.cn-main-left-detail>dd{
    min-height: 41px;
    line-height: 41px;
    border-bottom:1px dashed #e8e8e8;
   /* padding:0 43px;*/
    padding:0 20px 0 30px;
    background-color:#ffffff;
}
.cn-main-left-detail>dd:last-child{
    border-bottom:none;
}
.cn-main-left-detail>dd.active,.cn-main-left-detail>dd:hover{
    background-color: #d9eeff;
}
.cn-main-left-detail>dd a{
    color:#6f666f;
    display: inline-block;
    width: 100%;
}
.item-top{
    position: relative;
    padding:14px 28px;
}
.item-top-img{
    margin-right:28px;
}
.item-top-img img{
    /*width: 126px;
	height: 96px;*/
	width:126px;
    /* height:auto; */
    height: 160px;
}
.item-top-text{
    padding-bottom:14px;
    border-bottom: dashed 1px #e8e8e8;
}
.item-top-text>div{
    font-size: 20px;
	font-weight: bold;
	font-stretch: normal;
	letter-spacing: 0px;
    color: #333333;
    margin-bottom:17px;
}
.item-top-text>div a{
    color: #333333;
}
.item-top-text>div span{
    float: right;
    font-size: 12px;
    line-height: 26px;
	font-weight: normal;
	color: #999999;
}
.item-top-text>p{
    
	font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 24px;
	letter-spacing: 0px;
	color: #666666;
}
.item-top-text>p a{
	color: #666666;
}
.jal-item-list{
    padding-left:20px;
    padding-top:10px;
}
.jal-item-list>li{
    list-style-type:none;
    /* list-style-image: url('jalLeft.png'); */
    list-style-image: url('trsyoujiantoulan.png');
    line-height: 33px;
    font-size: 14px;
}
.jal-item-list>li>a{
	color: #333333;
}
.jal-item-list>li>a:hover{
    color: #66afe2;
}
.item-list-date{
    color: #999999;
    font-size: 12px;
}
.pagenationCn{
    margin-top:20px;
    text-align: center;
}